Issue Description

After upgrading to K2 Five (5.3) R2, you are unable to install a Fix Pack. A warning will display indicating that the Fix Pack does not support the version of K2.

Resolution

  1. Ensure you have K2 Five (5.3) installed.
  2. Download the K2 Five (5.3) FP8 from K2 Partner and Customer Portal.
  3. Install the K2 Five (5.3) FP8 to apply the fix.